/* CSS Document */



*:focus {
    outline: none !important;
    border: 1px #c05600 solid !important;
    box-shadow: 0 0 1px #c05600 !important;
}

.noBackground {
    background-color: transparent !important;
}

.isBeingModified .noPaddingWhenActive {
    padding: 0;
    margin: 0;
}

.noPadding {
    padding: 0 !important;
    margin: 0 !important;
}

.languagebar:focus {
    border: none !important;
    box-shadow: none !important;
}

.languagebar .isBeingModified {
    padding: 0 !important;
    margin-bottom: 0 !important;
}

.languagebar .isBeingModified span.lang{
    background-color: #c05600 !important;
}


.isBeingModified .buttons,
app-iate-creation-full-form .buttons {
    left: 0 !important;
    right: auto !important;
}

.v2 .noBg .iate_field.isBeingModified{
    background-color: transparent !important;
}


.v2 {
    width: calc(100% - 5rem);
    display: block;
    float: left;
}

.v2.hasSlideShow {
    width: calc(100% - 250px);
}

.slideShow {
    display: block;
    position: fixed;
    right: 0;
    width: 240px;
    padding: 0 1rem;
    min-height: 300px;
    border-left: 1px #666666 solid;
    box-sizing: border-box;
    
    background-color: #f8f8f8;
    z-index: 10;
}

.slideShow .sideResults {
    display: block;
    height: 50vh;
    overflow: auto;
}


app-iate-result-top-menu ul.menu {
    float: left;
    padding: 0;
}

app-iate-result-top-menu ul.menu li {
    list-style: none;
    cursor: pointer;
}

app-iate-result-top-menu ul.menu>li {
    float: left;
    list-style: none;
}

app-iate-result-top-menu ul.menu>li span {
    background-color: #eeeeee;
    border: 1px #999999 solid;
    margin: 0 .5rem;
    padding: .3rem;
    border-radius: .5rem;
}

app-iate-result-top-menu ul.menu>li span:hover {
    background-color: #dedede;
}

app-iate-result-top-menu ul.menu>li ul {
    position: absolute;
    padding: 0;
    background-color: #eeeeee;
    border: 1px #999999 solid;
    margin: 0 .5rem;
    padding: .5rem;
    border-radius: .5rem;
    display: none;
}

app-iate-result-top-menu ul.menu>li:hover ul {
    display: block;
}

app-iate-result-top-menu ul.menu>li span:hover {
    background-color: #dedede;
}

app-iate-result-top-menu ul.menu>li:hover ul li:hover {
    background-color: #dedede;
}

app-iate-result-top-menu ul.icons {
    float: right;
    padding: 0;
}

app-iate-result-top-menu ul.icons li {
    cursor: pointer;
    padding: 0 .5rem;
}

.v2 app-iate-result-side-menu .sidebar_menu {
    display: block;
    position: fixed;
    width: 22rem;
    border: 1px #666666 solid;
    border-radius: 1rem;
    padding: 1rem;
    padding-right: 0;
    margin: .5rem;
    box-sizing: border-box;
    font-size: 1.2rem;
    left: 0;
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.1);
    background-color: #eeeeee;
    z-index: 10;
    overflow: hidden;
}

.v2 app-iate-result-side-menu .sidebar_menu .sidebar_header {
    background-color: #0B76C3;
    /* width: 100%; */
    display: block;
    margin: -1rem;
    margin-bottom: 1rem;
    padding: 1rem;
    color: #FFFFFF;
    padding-right: 1rem;
}

.v2 app-iate-result-side-menu .sidebar_menu .sidebar_content {
    max-height: 50vh;
    overflow: auto;
}

.v2 .row {
    margin: 0;
}

.v2 .widget {
    padding: 1rem 2rem;
}

.v2 .widget.bordered.lookup {
    background-color: #fffaeb;
    border-color: #bfae69;
}

.v2 .menu_item .field_quick_edit {
    display: none;
}

.v2 .menu_item:hover .field_quick_edit {
    display: block;
    float: right;
    margin-right: 1rem;
}

.v2 app-iate-result-side-menu .sidebar_menu .sidebar_close {
    float: right;
    margin-right: 1rem;
}

.v2 app-iate-result-side-menu .sidebar_open {
    position: fixed;
    left: .5rem;
    margin-top: 1rem;
    font-size: 1.5rem;
    background-color: #0B76C3;
    color: white;
    padding: .5rem;
    border-radius: .5rem;
    text-align: center;
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.navibar_open {
    float: right;
    margin-right: 2rem;
    margin-top: 1rem;
    cursor: pointer;
}

/* 
.v2 .iate_field:hover {
    background-color: #eeeeee;
} */

.v2 .iate_field {
    display: block;
    margin-bottom: .5rem;
    word-break: break-word;
    clear: both;
    position: relative;
}

.v2 .composite_field:not('composite_keep_margin') .iate_field {
    margin-bottom: 0;
}

.v2 .isBeingModified .composite_field .iate_field {
    margin-bottom: .5rem;
}

.v2 .iate_field app-resicon-switch {
    padding: 0
}

.v2 .iate_field .field_value {
    max-width: 60rem;
    display: block;
    word-wrap: break-word;
    /* word-break: break-all;
    word-break: break-word; */
}

.v2 .iate_field .field_name {
    display: block;
}

.v2 .iate_field .field_value.term_field {
    font-size: 1.5rem;
    line-height: 1.5rem;
}

.v2 .languagebar .iate_field {
    margin-bottom: 0;
}

.v2 .iate_field .fieldname.isLanguage {
    padding: .5rem;
    border-radius: .5rem;
    min-width: 4rem;
    display: inline-block;
    text-align: center;
}

.v2 .iate_field .fieldname.isLanguage.open {
    background-color: #0B76C3;
    color: white;
}

.v2 .iate_field .fieldname.isLanguage.closed {
    background-color: #003565;
    color: white;
}

.v2 .composite_field, .v2 .composite_field.dragContainer {
    border: none;
    border-radius: 0;
    padding: 0;
    border-left: 1px #999999 dotted;
    padding-left: 1.5rem;
    margin-left: -1.5rem;
    cursor: default !important;
    /* cursor: alias !important; */
}

/* .v2 .composite_field .row {
    margin: 0;
} */

.v2 .row.nomargin {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.v2 .isBeingModified .composite_field>.subfield {
    padding-top: .5rem;
}

.v2 .isBeingModified .multiple_fields_container {
    margin-top: .5rem;
}

.v2 .isBeingModified .composite_field>.subfield:not(:first-child), .v2 .multiple_fields_container>.subfield:not(:first-child) {
    margin-top: .5rem;
    border-top: 1px #999999 dotted;
    padding-top: .5rem;
}



.field_ops {
    display: block;
    float: right;
    margin-left: .5rem;
}

.field_ops:after {
    content: '';
    clear: both;
}

.field_ops .resicon {
    display: inline-block;
    margin-bottom: .5rem;
    margin-left: .5rem;
}

.field_ops .resicon.drag {
    border: none;
    cursor: move !important;
    position: relative;
}

.field_ops .resicon.drag:hover:after {
    content: '';
    display: block;
    position: absolute;
    height: 6.8rem;
    width: 6.8rem;
    top: -2.6rem;
    left: -2.5rem;
    opacity: 0;
    border-radius: 6rem;
    z-index: 100;
}

.v2 .tabbed-title .iate_field {
    display: inline-block;
    margin: 0;
}

.v2 .iate_field .field_name {
    color: #003565;
    font-weight: bold;
}

.v2 .iate_field.isBeingModified .field_name:not(.secondary),
.v2 .iate_field.isBeingModified .field_value:not(.secondary) {
    margin-top: 1.5rem;
}

.v2 .iate_field .field_name.secondary {
    font-weight: normal;
}

.v2 .iate_field.hasError {
    border-left: 2px #aa2a26 solid;
    padding-left: .5rem;
}

.v2 .iate_field.isBeingModified {
    background-color: rgba(0, 53, 101, 0.1);
    padding: .5rem;
    margin-bottom: .5rem;
    width: 100%;
    /* padding-right: calc(100% - 80rem); */
}

@media only screen and (min-width: 1300px) {
    /* tentative 2 columns */
    .v2 .two_columns>.iate_field.isBeingModified, .v2 .two_columns>app-iate-res-ctx>.iate_field.isBeingModified,
    app-iate-creation-full-form .two_columns .widget {
        column-count: 2;
        padding-right: .5rem;
        column-gap: 40px;
    }

    

    .v2 .two_columns>.iate_field.isBeingModified .iate_field, .v2 .two_columns>app-iate-res-ctx>.iate_field.isBeingModified .iate_field,
    app-iate-creation-full-form .two_columns .widget .iate_field {
        break-inside: avoid-column;
    }
    .colspan {
        column-span: all;
        /* margin: 0 20px; */
    }

    
    .flatpanel .widget,
    app-attachment-details .widget,
    app-collection-details .widget {
        column-count: 1 !important;
    }
}

.v2 .iate_field.isBeingModified .widget.bordered {
    border: none;
}

.v2 .iate_field.isBeingModified hr {
    border: 1px #003565 dotted;
}

.v2 #activeFEWitem {
    font-weight: bold;
    background-color: #eeeeee;
    padding: .5rem;
    margin-bottom: 1rem;
}

.v2 app-iate-result-v2 {
    display: block;
    width: 100%;
    padding: 0 5rem;
    margin: auto;
    /* max-width: 1300px; */
}

.v2 app-iate-result-v2.hasSideMenu {
    padding-left: 25rem;
}

.ctxmenu {
    position: fixed;
    background-color: #eeeeee;
    padding: .5rem;
    border: 1px #666 solid;
    border-radius: .5rem;
    font-size: 1.4rem;
    z-index: 42;
}

.ctxmenu ul {
    padding: 0;
    margin: 0;
}

.ctxmenu ul li {
    list-style: none;
    float: none;
    text-align: left;
}

app-iate-result-side-menu .sidebar_menu -element ul {
    padding: 0;
    margin: 0;
    margin-bottom: .5rem;
}

app-iate-result-side-menu .sidebar_menu -element ul li {
    list-style: none;
    cursor: pointer;
}

app-iate-result-side-menu .sidebar_menu -element ul li:hover {
    background-color: #eeeeee;
}

app-iate-result-side-menu .sidebar_menu ul {
    margin: 0;
    padding: 0;
    padding-left: 1rem;
}

app-iate-result-side-menu .sidebar_menu ul li {
    list-style: none;
}

app-iate-result-v2 .dragContainer {
    border: none;
    padding: 0;
    border-radius: .4rem;
    cursor: default;
}

.domain_tree_container {
    border: 1px #666666 solid;
    padding: .5rem;
    max-height: 36rem;
    overflow: auto;
    margin-top: .5rem;
}

.selectedDomain {
    color: #c05600;
    font-weight: bold;
}


app-iate-lil-collections app-collection-details div[class^="col-"] {
    padding: 0;
}

app-collection-flat-selector .big-if-flat {
    display: block;
    clear: both;
    width: 100%;
    padding: 0;
    margin-top: .5rem;
}


.flatpanel {
    border: 1px solid #666666;
    padding: .5rem;
    column-count: 1;
}



.flatpanel app-collection-search .widget h3,
.flatpanel app-collection-search .widget h2.h3,
.flatpanel app-attachment-search .widget h3,
.flatpanel app-attachment-search .widget h2.h3 {
    font-size: 1.2rem;
    margin-bottom: .5rem !important;
}


.flatpanel app-collection-search .widget .btn,
.flatpanel app-attachment-search .widget .btn {
    height: 2rem !important;
    line-height: 2rem !important;
    font-size: 1rem !important;
    padding: 0 .5rem !important;
    margin: 0 !important;
}
    
.alertModalSpan {
    display: none;
}

.wide_nav.second-level-menu .tab-pane {
    width: 100% !important;
}



.isBeingModified .iate_field.forbidden  [class^="col-"],
app-iate-creation-full-form .iate_field.forbidden [class^="col-"] {

    display: inline-block;
    width: auto;
    padding: 0;
    margin-right: .5rem;

}


.v2_creation {
    width: 90%;
    margin-left: 5%;
}

.v2 app-rich-text-editor,
.v2 select.form-control {
    margin-bottom: 1rem;
}

.field_name.bigger {
    font-size: 1.5rem;
}


@media print {
    app-iate-result-side-menu, .resicon.history, .cmdbar {
        display: none !important;
    }

    .v2 app-iate-result-v2.hasSideMenu,
    .v2 app-iate-result-v2 {
        padding: 0 !important;
        padding-left: 5rem !important;    
    }

    app-iate-result-full-entry-view.v2.hasSlideShow {
        width: 100% !important;
    }

    app-iate-result-slideshow {
        display: none;
    }

    .v2 .text-right {
        text-align: left !important;
    }

    #cookies_popup, .second-level-menu {
        display: none;
    }
}

.row {
    clear: both !important;
}

.isFocused>.composite_field,
.isFocused>app-iate-tl-context>.composite_field,
.isFocused>app-iate-lil-note>.composite_field,
.isFocused>app-iate-lil-origin>.composite_field
 {
    border-left: 3px #0B76C3 solid !important;
}



select.form-control option:disabled {
    color: #999999
}


.appear-on-focus {
    position: fixed;
    top: -10000px;
    left: -10000px;
}


.appear-on-focus:focus {
    top: auto;
    left: auto;
    position: unset;
}


#dragAndDropTooltip {
    position: fixed;
    bottom: 10px;
    left: 10px;
    right: 10px;
    display: block;
    background-color: orange;
    font-size: 1.5rem;
    padding: 1rem;
    border-radius: .5rem;
    box-shadow: 2px 2px 5px black;
    z-index: 20;
}


#dragAndDropTooltip.visible {
    display: block;
}

#dragAndDropTooltip.invisible {
    display: block;
}


.collectionExpanded {
    margin-left: 1.5rem;
}


@media only screen and (max-width: 600px) {
    .v2 app-iate-result-v2 {
        padding: 0;
    }

    app-iate-result-slideshow, app-iate-result-side-menu {
        display: none;
    }

    .v2, .v2.hasSlideShow {
        width: 100%;
    }

    .v2 .iate_field .field_name {
        display: block;
        text-align: left;
    }

    .v2 app-iate-result-v2.hasSideMenu {
        padding: 0;
    }

    .hiddenOnMobile {
        display: none;
    }

    #btnReset, #queryIsNumber {
        margin-left: 0 !important;
        margin-top: .5rem;
        float: none !important;
    }
  }

.modalfix {
    column-span:all; position: fixed; z-index: 10
}


.field_value div:not(:first-child), .field_value p:not(:first-child) {
    margin-top: .5rem;
}

.hidden_lil_bar_for_marks {
    position: fixed;
    top: -40000px;
    left: -40000px;
}

.footer .fa {
    width: 2rem;
}




/* Remove arrows from number selectors */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}